/* ***** RESET CSS ***** */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{border:0; font-family:inherit; margin:0; outline:0; padding:0; vertical-align:baseline;}
/* ***** RESET CSS ***** */

/* ***** COLOURS *****
Grey Light BG	94938e (was)
Grey Light BG	c3c2bb
Grey Dark		605f5b
Green			699821
***** COLOURS ***** */

/* ***** GENERIC ***** */
body {background-color:#c3c2bb; font-family:Arial; font-size:90%;}

#holdAll {margin:0px auto; width:800px;  /* bmh */ voice-family: "\"}\""; voice-family:inherit; left:50%;}
#mainContent {background-color:#ffffff; padding:10px 10px 0px 10px;}

h1, h2, h3, h4 {font-weight:normal;}
ul {list-style:none;}
a {text-decoration:none;}

.clear {clear:both; font-size:0px; height:0px;}

#preloadImages {display:none;}
/* ***** GENERIC ***** */

/* ***** TOP ***** */
#top {background-color:#605f5b;}
#top h1 a {background:url(../images/logo.gif) left top no-repeat; display:block; float:left; height:79px; margin:0px 0px 0px 0px; text-indent:-4000px; width:207px;}

#top img {display:block; float:right; margin:35px 0px 0px 0px;}

#top ul {float:left; font-size:1.0em; margin:10px 0px 0px 10px; text-transform:lowercase;}
#top ul li {float:left; padding:5px 0px 5px 0px;}

#top ul li a {border-right:1px solid #ffffff; color:#ffffff; display:block; float:left; line-height:1.0em; padding:0px 20px 0px 20px;}
#top ul li a.lastLink {border-right:0px;}

#top ul li a:hover {color:#699821;}

#top ul #topMenuOn {padding:0px;}
#top ul #topMenuOn a {background-color:#ffffff; color:#605f5b; padding:5px 20px 5px 20px;}

#top #googleMap {background-color:#ffffff; padding:0px 0px 0px 10px;}
#top #googleMap #map_canvas div {max-width:750px;}
#top #googleMap #map_canvas div span {white-space:normal;}

#mainContent img.mainImage {display:block;}
/* ***** TOP ***** */

/* ***** LEFT ***** */
#mainContent #left {background-color:#edece6; float:left; margin:10px 10px 10px 0px; width:500px;}
#mainContent #left h1 {background-color:#699821; color:#ffffff; font-size:1.2em; font-weight:bold; margin:0px 0px 10px 0px; padding:5px 0px 5px 10px;}
#mainContent #left h2 {color:#699821; font-size:1.1em; font-weight:bold; margin:0px 10px 10px 10px;}
#mainContent #left h3 {color:#555555; font-size:1.0em; font-weight:bold; margin:0px 10px 10px 10px;}
#mainContent #left p {color:#555555; font-size:0.9em; padding:0px 10px 15px 10px;}
#mainContent #left p a {color:#ff8800; font-weight:bold;}
#mainContent #left p a:hover {color:#699821;}

#mainContent #left ul {font-size:0.9em; padding:0px 0px 5px 0px;}
#mainContent #left ul li {background:url(../images/yes.gif) left top no-repeat; color:#555555; margin:0px 0px 10px 10px; padding:0px 0px 0px 26px;}

#mainContent #left #listings div {float:left; margin:0px 10px 20px 10px; width:230px;}
#mainContent #left #listings div h3 {border-bottom:1px dotted #c3c2bb; border-top:1px dotted #c3c2bb; color:#555555; font-size:1.0em; font-weight:normal; margin:0px 0px 10px 0px; padding:3px 5px 3px 5px;}
#mainContent #left #listings div img {border:1px solid #ffffff; float:left; margin:0px 0px 0px 5px;}
#mainContent #left #listings div p {color:#555555; float:left; font-size:0.9em; padding:0px 10px 0px 10px; width:158px;}
#mainContent #left #listings div p a {font-weight:normal;}

#mainContent #left #dirLinks li {background:url(../images/arrow.gif) left top no-repeat;}
#mainContent #left #dirLinks li a {color:#555555;}
#mainContent #left #dirLinks li a:hover {color:#ff8800;}

#mainContent #left #directions div {display:none;}
#mainContent #left #directions #backTop {display:none;}
/* ***** LEFT ***** */

/* ***** RIGHT ***** */
#mainContent #right {float:left; margin:10px 0px 0px 0px; width:270px;}

#mainContent #right div {border-bottom:1px dotted #c3c2bb; margin:4px 0px 10px 0px; padding:0px 0px 10px 0px;}
#mainContent #right div h3 {background-color:#c3c2bb; color:#ffffff; font-size:1.0em; font-weight:bold; margin:0px 0px 10px 0px; padding:5px 0px 5px 10px;}
#mainContent #right div img {border:1px solid #c3c2bb; float:left; margin:0px 0px 0px 5px;}
#mainContent #right div div {border-bottom:0px; float:left; margin:0px; padding:0px; width:183px;}
#mainContent #right div div p {color:#605f5b; font-size:0.8em; margin:0px 5px 0px 5px;}
#mainContent #right div div p a {color:#605f5b; font-weight:bold;}

#mainContent #right div.adOn {background-color:#dddddd; border-bottom:1px solid #c3c2bb; cursor:pointer;}
#mainContent #right div.adOn h3 {background-color:#ff8800; color:#ffffff;}
#mainContent #right div.adOn img {border:1px solid #605f5b;}

#mainContent #right div label {color:#605f5b; float:left; font-size:0.8em; margin:2px 0px 10px 0px; width:80px;}
#mainContent #right div label.sameLine {margin:2px 10px 10px 10px; width:auto;}
#mainContent #right div select {color:#605f5b; float:left; font-size:0.8em; margin:0px 10px 10px 0px;}
#mainContent #right div p.formNote {color:#605f5b; font-size:0.8em; margin:0px 10px 5px 0px; text-align:right;}
#mainContent #right div input {background-color:#ff8800; border:1px solid #c3c2bb; color:#ffffff; float:right; font-size:12px; padding:2px 5px 2px 5px; text-align:left;}
#mainContent #right div input.buttonOn {background-color:#699821; cursor:pointer;}

#mainContent #right h2.rightHead {background-color:#605f5b; color:#ffffff; font-size:1.2em; font-weight:bold; margin:0px 0px 10px 0px; padding:5px 0px 5px 10px;}
#mainContent #right dl {width:270px;}
#mainContent #right dl dt {color:#605f5b; font-size:0.8em; float:left; margin:0px 0px 5px 10px; width:70px;}
#mainContent #right dl dd {color:#605f5b; font-size:0.8em; float:left; margin:0px 0px 5px 0px; width:190px;}
#mainContent #right dl dd a {color:#699821;}
#mainContent #right dl dd a:hover {color:#ff8800;}
/* ***** RIGHT ***** */

/* ***** FOOTER ***** */
#footer {background-color:#605f5b; margin:0px 0px 20px 0px; padding:10px 20px 10px 20px;}

#footer ul li {color:#ffffff; float:left; font-size:0.9em; padding:0px 40px 0px 0px;}
#footer ul li.lastList {padding:0px 0px 0px 0px;}
#footer ul li a {color:#ffffff;}
#footer ul li a:hover {color:#ff8800;}
/* ***** FOOTER ***** */

/* ***** POP CONTENT ***** */
#overlayLayer {background-color:#8c8c8c; display:none; height:100%; left:0px; position:fixed; top:0px; width:100%; z-index:50;
filter: alpha(opacity=50); /*older IE*/
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE */
-moz-opacity: .5; /*older Mozilla*/
-khtml-opacity: 0.5;   /*older Safari*/
opacity: 0.5;   /*supported by current Mozilla, Safari, and Opera*/
}

#popContent {background-color:#ffffff; border:4px solid #c3c2bb; display:none; left:0px; padding:20px; position:absolute; top:0px; width:700px; z-index:100;}

#popContent #closePopContent {float:right; font-size:1.2em; font-weight:bold;}
#popContent #closePopContent a {background-color:#ff8800; color:#ffffff; display:block; margin:0px 0px 0px 2px; padding:2px 6px 4px 8px;}
#popContent #closePopContent a:hover {background-color:#699821; color:#ffffff;}

#popContent div {display:none;}

#popContent div.popSlideShow {height:365px;}

#popContent div.popSlideShow ul li {float:right; font-size:1.2em;}
#popContent div.popSlideShow ul li a {background-color:#c3c2bb; color:#555555; display:block; font-weight:bold; margin:0px 0px 0px 2px; padding:2px 6px 4px 8px;}
#popContent div.popSlideShow ul li a:hover {background-color:#699821; color:#ffffff;}
#popContent div.popSlideShow ul #ssHeading {color:#699821; float:left; font-size:1.4em; margin:0px 0px 20px 0px;}
#popContent div.popSlideShow ul #ssHeading span {color:#ff8800;}


#popContent div.popSlideShow #slideShow {display:block; position:relative;}
/*
#popContent div.popSlideShow #slideShow {display:block; height:480px; position:relative;}
*/
#popContent div.popSlideShow #slideShow img {display:none; left:0px; position:absolute; top:0px;}
#popContent div.popSlideShow #slideShow img.firstSlide {display:block;}
/* ***** POP CONTENT ***** */